[Group]
GroupName = PMP
GroupDescription = 转换视频或提取DVD视频到你的掌上媒体播放机

BackColorRed  = 255
BackColorGreen  = 255
BackColorBlue  = 255

BackImage = picture\pmpbk.jpg
StartPosX = 20
StartPosY = 20
IconSizeWidth = 80
IconSizeHeight = 80
IconSpaceX = 20
IconSpaceY = 30

ButtonNum = 14


[Button1]
PosX = 1
PosY = 1
Name = PSP视频
ToolTip = 转换视频或提取DVD视频到你的PSP
Image = picture\psp.jpg
Menu = 0
Command = ini\psp.ini

[Button2]
PosX = 2
PosY = 1
Name = iPod视频
ToolTip = 转换视频或提取DVD视频到你的iPod
Image = picture\ipod.jpg
Menu = 3

Menu1 = Mov Mpeg4
MenuToolTip1 = Apple Quicktime Mov格式
Command1 = ini\ipodmov.ini

Menu2 = iPod Mpeg4
MenuToolTip2 = Mpeg4 视频格式
Command2 = ini\ipodmp4.ini

Menu3 = AVC h264 Mpeg4
MenuToolTip3 = AVC h264 Mpeg4格式
Command3 = ini\ipodh264.ini

[Button3]
PosX = 3
PosY = 1
Name = iPhone视频
ToolTip = 转换视频或提取DVD视频到你的iPhone或iTouch Video 
Image = picture\iphone.jpg
Menu = 2

Menu1 = iPhone Mpeg4
MenuToolTip1 = apple ipone/iTouch格式
Command1 = ini\iphonemp4.ini

Menu2 = iPhone AVC H264
MenuToolTip2 = apple ipone/iTouch格式
Command2 = ini\iphoneh264.ini

[Button4]
PosX = 4
PosY = 1
Name = Apple TV
ToolTip = 转换视频或者提取DVD视频到你的apple TV
Image = picture\apple tv.jpg
Menu = 2

Menu1 =Apple TV Mpeg4
MenuToolTip1 = Apple TV Mpeg4 格式
Command1 = ini\appletvmp4.ini

Menu2 = Apple TV  AVC H264
MenuToolTip2 =Apple TV AVC H264 格式
Command2 = ini\appletvh264.ini

[Button5]
PosX = 5
PosY = 1
Name = zune视频
ToolTip = 转换视频或者提取DVD视频到你的zune视频 
Image = picture\zune.jpg
Menu = 0
Command = ini\zune.ini


[Button6]
PosX = 6
PosY = 1
Name = XBox360视频
ToolTip = 转换视频或者提取DVD视频到你的XBox360 视频
Image = picture\xbox360.jpg
Menu = 0
Command = ini\wmv.ini

[Button7]
PosX = 7
PosY = 1
Name = 掌上电脑
ToolTip =  转换视频或者提取DVD视频到你的掌上电脑
Image = picture\ppc.jpg
Menu = 0
Command = ini\ppc.ini


[Button8]
PosX = 1
PosY = 2
Name = 索尼游戏机PS3
ToolTip =转换视频或者提取DVD视频到你的索尼游戏机PS3 
Image = picture\ps3.jpg
Menu = 1

Menu1 = PS3 Xvid AVI
MenuToolTip1 = PS3 Xvid AVI 格式
Command1 = ini\ps3 xvidavi.ini


[Button9]
PosX = 2
PosY = 2
Name = 诺基亚手机
ToolTip = 转换视频或者提取DVD视频到你的诺基亚手机
Image = picture\NOKIA.jpg
Menu = 19

Menu1 = S60 3rd Edition Baseline(E60, E61, E70, N80, N91, N92,N71, N73, N93)  MPEG4
MenuToolTip1 = 转换视频或者提取DVD视频到你的Nokia S60 3rd Edition Baseline系列产品(E60, E61, E70, N80, N91, N92,N71, N73, N93)
Command1 = ini\NokiaN70n90n91Mpeg4.ini


Menu2	 = S60 2nd Edition Baseline(3250, 5500, E50, 6260,3230,6670,7610,6620,6630,6680,6681,6682,N70,N72,N90)
MenuToolTip2 = 转换视频或者提取DVD视频到你的 Nokia S60 2nd Edition Baseline系列产品(3250, 5500, E50, 6260,3230,6670,7610,6620,6630,6680,6681,6682,N70,N72,N90)
Command2 = ini\NokiaS3602ndedition.ini

Menu3	 = S60 1ST Edition Baseline(6600,3600, 3620, 3580, 3660,N-Gage,N-Gage QD)
MenuToolTip3 = 转换视频或者提取DVD视频到你的 Nokia S60 1ST Edition Baseline系列产品(6600,3600, 3620, 3580, 3660,N-Gage,N-Gage QD)
Command3 = ini\NokiaS3601stedition.ini

Menu4	 = NOKIA N71, N73, N80, N91, N92,N93 H.264/AVC
MenuToolTip4 = 转换视频或者提取DVD视频为H.264 AVC MP4到你的诺基亚系列产品N71, N73, N80, N91, N92,N93 
Command4 = ini\NokiaN71n73n80n91n92n93H264.ini

Menu5	 = NOKIA N70, N72, N90 Mpeg4
MenuToolTip5 = 转换视频或者提取DVD视频为mpeg4到你的诺基亚系列产品N70, N72, N90
Command5 = ini\NokiaN70n90n91Mpeg4.ini

Menu6	 = NOKIA 3250,3230  3gp
MenuToolTip6 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品3250,3230
Command6 = ini\Nokia325032303gp.ini


Menu7	 = NOKIA 6155,6155i,6260,6620,6630,6230i,6670,6680,6681,6682 3gp
MenuToolTip7 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品6155,6155i,6260,6620,6630,6230i,6670,6680,6681,6682
Command7 = ini\Nokia325032303gp.ini

Menu8	 = NOKIA 7600,7610,7710,7270  3gp
MenuToolTip8 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品7600,7610,7710,7270
Command8 = ini\Nokia325032303gp.ini

Menu9	 = NOKIA 8800,8801  3gp
MenuToolTip9 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品8800,8801
Command9 = ini\Nokia325032303gp.ini

Menu10	 = NOKIA 9300,9500  3gp
MenuToolTip10 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品9300,9500
Command10 = ini\Nokia325032303gp.ini

Menu11	 = NOKIA N70,N90  3gp
MenuToolTip11 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品N70,N90  
Command11 = ini\Nokia325032303gp.ini


Menu12	 = NOKIA 3580,3600, 3620, 3660 3gp
MenuToolTip12 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品3580,3600, 3620, 3660 
Command12 = ini\NOKIAAMR176x1441064.ini

Menu13	 = NOKIA N-Gage,N-Gage QD 3gp
MenuToolTip13 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品N-Gage,N-Gage QD 
Command13 = ini\NOKIAAMR176x1441064.ini


Menu14	 = NOKIA 6600,6822 3gp
MenuToolTip14 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品6600,6822 
Command14 = ini\NOKIAAMR176x1441064.ini

Menu15	 = NOKIA 7260 3gp
MenuToolTip15 = 转换视频或者提取DVD视频为3gp到你的诺基亚7260 
Command15 = ini\NOKIAAMR176x1441064.ini


Menu16	 = NOKIA 3125,3155 3155i 3220  3gp
MenuToolTip16 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品3125,3155 3155i 3220
Command16 = ini\NOKIAAMR128x961064

Menu17	 = NOKIA  5140 3gp
MenuToolTip17 = 转换视频或者提取DVD视频为3gp到你的诺基亚5140
Command17 = ini\NOKIAAMR128x961064

Menu18	 = NOKIA  6020,6021,6101, 6102,6170,6152,6220,6230,6235,6235i,6255,6650,6651,6810,6820  3gp
MenuToolTip18 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品6020,6021,6101, 6102,6170,6152,6220,6230,6235,6235i,6255,6650,6651,6810,6820
Command18 = ini\NOKIAAMR128x961064

Menu19	 = NOKIA  7200 7280 3gp
MenuToolTip19 = 转换视频或者提取DVD视频为3gp到你的诺基亚系列产品7200 7280
Command19 = ini\NOKIAAMR128x961064

[Button10]
PosX = 3
PosY = 2
Name = 索尼手机
ToolTip = 转换视频或者提取DVD视频到你的索尼手机
Image = picture\sony.jpg
Menu = 3

Menu1 = 索尼W900,W950,M600,K790 3GP(320*240)
MenuToolTip1 = 转换视频或者提取DVD视频为320*240 3gp到你的索尼系列产品W900,W950,M600,K790 
Command1 = ini\sony320x240.ini


Menu2	 = 索尼K700,S700,K750,W800,W550,W810  MP4(176*144)
MenuToolTip2 = 转换视频或者提取DVD视频为176*144 MP4到你的索尼系列产品K700,S700,K750,W800,W550,W810
Command2 = ini\sony176x144.ini

Menu3	 = 索尼K300,J300 3GP(128*96)
MenuToolTip3 = 转换视频或者提取DVD视频为128*96 3GP到你的索尼系列产品 K300,J300
Command3 = ini\sony128x96.ini


[Button11]
PosX = 4
PosY = 2
Name = 手机
ToolTip = 转换视频或者提取DVD视频到 Cellphone支持 3GP 和 3G2格式
Image = picture\cellphone.jpg
Menu = 3

Menu1 = 3gp video
MenuToolTip1 = 转换视频或者提取DVD视频为3GP (任何手机都支持的3GP格式）
Command1 = ini\3gp.ini


Menu2	 = 3g2 video (amr audio)
MenuToolTip2 = 转换视频或者提取DVD视频为3G2 （任何手机都支持的AMR 3G2格式）
Command2 = ini\3g2amr.ini

Menu3	 = 3g2 video (aac audio)
MenuToolTip3 = 转换视频或者提取DVD视频为3G2 （任何手机都支持的AAC 3G2格式）
Command3 = ini\3g2aac.ini

[Button12]
PosX = 5
PosY = 2
Name = 数码照相机
ToolTip = 转换视频或者提取DVD视频为支持playingback播放的数码相机 
Image = picture\dc.jpg
Menu = 3

Menu1 = SamSung L55W Mp4
MenuToolTip1 = 转换视频或者提取DVD视频为3GP格式到SamSung L55W Mp4
Command1 = ini\sumsungdc.ini


Menu2	 = CASIO Z600 Avi
MenuToolTip2 = 转换视频或者提取DVD视频为3G2 格式到CASIO Z600 
Command2 = ini\casiodc.ini

Menu3	 = Kodak DC Mov
MenuToolTip3 = 转换视频或者提取DVD视频为3G2 格式到Kodak DC
Command3 = ini\kodakdc.ini

[Button13]
PosX = 6
PosY = 2
Name = 黑莓手机
ToolTip = 转换视频或者提取DVD视频到黑莓手机
Image = picture\blberry.jpg
Menu = 3

Menu1 = 黑莓Pearl 81xx
MenuToolTip1 = 转换视频或者提取DVD视频为AVI格式到黑莓Pearl 81xx
Command1 = ini\blackberry81xxavi.ini


Menu2	 = 黑莓Pearl 88xx avi
MenuToolTip2 = 转换视频或者提取DVD视频为AVI格式到黑莓Pearl 88xx 
Command2 = ini\blackberry88xxavi.ini

Menu3	 = 黑莓Pearl 88xx mp4
MenuToolTip3 = 转换视频或者提取DVD视频为AVI格式到黑莓Pearl 88xx 
Command3 = ini\blackberry88xxmp4.ini


[Button14]
PosX = 7
PosY = 2
Name = MP3播放器
ToolTip = 转换视频或者提取DVD视频为AMV格式到Chinese Mp3 Player
Image = picture\sansa.gif
Menu = 1

Menu1 = AMV格式
MenuToolTip1 = 转换视频或者提取DVD视频为AVI格式到Chinese Mp3 Player
Command1 = ini\amv.ini

